@media screen and (min-width: 800px) {
	.modal-content-top {
		width: 50% ;
		margin: 0 ;
		padding: 10px 20px ;
		border: 2px solid #aaa ;
		background: #fff ;
		position: fixed ;
		display: none ;
		z-index: 2 ;
	}
	.modal-content {
		width: 60% ;
		margin: 0 ;
		padding: 10px 20px ;
		border: 2px solid #aaa ;
		background: #fff ;
		position: fixed ;
		display: none ;
		z-index: 2 ;
	}
	
}

@media screen and (max-width: 800px) {
	.modal-content-top {
		width: 85% ;
		margin: 0 ;
		padding: 10px 20px ;
		border: 2px solid #aaa ;
		background: #fff ;
		position: fixed ;
		display: none ;
		z-index: 2 ;
	}
	.modal-content {
		width: 85% ;
		margin: 0 ;
		padding: 10px 20px ;
		border: 2px solid #aaa ;
		background: #fff ;
		position: fixed ;
		display: none ;
		z-index: 2 ;
	}
}


#modal-overlay {
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.55 ) ;
}

.button-link {
	color: #00f ;
	text-decoration: underline ;
}
 
.button-link:hover {
	cursor: pointer ;
	color: #f00 ;
}

.box_underline {
	border-bottom: 1px solid blue;
 }

.box_title_font{
	font-size: large;
	font-weight:bold;
}